Bug 448672 - Pakistan introducing DST
Pakistan introducing DST
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: tzdata (Show other bugs)
5.1
All Linux
high Severity high
: rc
: ---
Assigned To: Petr Machata
: ZStream
Depends On: 447270
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-28 03:42 EDT by RHEL Product and Program Management
Modified: 2015-05-04 21:33 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-13 09:06:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-05-28 03:42:58 EDT
This bug has been copied from bug #447270 and has been proposed
to be backported to 5.2 z-stream (EUS).

Note You need to log in before you can comment on or make changes to this bug.